@font-face {
    font-family: "Picadilly";
    src: local("Picadilly"),
      url("../fonts/picadilly-regular.otf") format("opentype");
  }

.modal, .overlay {
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
}

.overlay {
    background: rgba(49,49,49,0.8);
}
.modal-content {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1.4;
    background: #f1f1f1;
    padding: 14px 28px;
    border-radius: 5px;
    max-width: 900px;
    min-width: 500px;
    display: flex;
    flex-direction: column;
    align-items: left;
}

.modal-content .action-buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 30px 15px;
    padding-bottom: 10px;
}

.modal-content h3{
    text-align: center;
    color: #0068ff;
    margin-bottom: 0px;
    font-family: "Picadilly";
}